meta_tag_set:
    algemeen: Algemeen
    tags: Tags
    content_type: Content types
    meta_tag_presets_info: |
        Hieronder kunnen de tags worden opgegeven met daarbij de standaard inhoud. Afhankelijk van
        de gekozen wijzigbaarheid kan per content item de tag inhoud gewijzigd worden.
        
    naam: Naam
    kiesbaar: { label: 'Kiesbaar', empty: 'Maak een keuze', false : 'Nee', true : 'Ja' }
    save: 'Opslaan en blijven bewerken'
    save_and_close: 'Opslaan'
    content_types: { label : 'Content typen', info: 'Standaard deze set toevoegen aan geselecteerde content typen' }

    self_referencing: { label: 'Zelf refererend', empty: 'Maak een keuze', false : 'Nee', true : 'Ja' }

meta_tag_preset:
    legend_title: Tag preset
    algemeen: Algemeen
    zichtbaarheid: Zichtbaarheid
    titel: Titel
    naam: Meta-Naam
    type: { label : 'Type', empty : '-- Maak een keuze --' }
    zichtbaar_is_expression: Uitvoeren als expressie
    inhoud_is_expression: Uitvoeren als expressie
    inhoud: Inhoud
    zichtbaar: Zichtbaar
    zichtbaar_select: { no : 'Niet zichtbaar', yes : 'Zichtbaar' }
    inhoud_wijzigbaar: { label : 'Wijzigbaarheid', empty: '-- Maak een keuze --' }
    zichtbaar_wijzigbaar: { label : 'Wijzigbaarheid', empty: '-- Maak een keuze --' }
    verwijder: { confirm: 'Weet u zeker dat u deze preset wilt verwijderen?' }
    toevoegen: Nieuwe tag toevoegen
    wijzigbaar:
        niet: Niet bewerkbaar bij content
        beperkt: Beperkt bewerkbaar bij content door beheerders
        volledig: Volledig bewerkbaar bij content
    required: Inhoud verplicht

meta_tag:
    inhoud_edit: Inhoud aanpassen
    zichtbaar_edit: Zichtbaarheid aanpassen
    zichtbaar_is_expression: Uitvoeren als expressie
    inhoud_is_expression: Uitvoeren als expressie
    inhoud: Inhoud
    zichtbaar: Zichtbaar
    zichtbaar_select: { no : 'Niet zichtbaar', yes : 'Zichtbaar' }
    auto_added: Automatisch toegevoegd

meta_tag_collection:
    meta_tag_set_verwijder:
        confirm: Weet u zeker dat u deze zet wilt verwijderen?

meta_tag_base:
    available_fields: 'Beschikbare data velden:'
    available_methods_html: |
        <strong>Beschikbare methoden:</strong>
        <b>lowercase(<i>str</i>)</b> = Zet alle tekens om naar kleine letters,
        <b>uppercase(<i>str</i>)</b> = Zet alle tekens om naar hoofd letters,
        <b>start(<i>str</i>, <i>int</i>)</b> = Geef eerste n tekens terug,
        <b>end(<i>str</i>, <i>int</i>)</b> = Geef laatste n tekens terug,
        <b>html(<i>str</i>)</b> = Maak tekens geschikt voor HTML (Niet gebruiken bij meta tag)

    meta_type:
        meta_tag: Meta tag
        html_header_snippet: HTML snippet in header
        html_body_snippet: HTML snippet in body